Subject: [OKAIRP] OKAIRP Spring Conference Information and Registration!!!

From: [email-masked]
Date: Tue, 14 Feb 2006 11:29:42 -0600

Greetings All -

The OKAIRP Board has put together another really good conference with a 
great group of speakers.  The conference is on March 10th at UCO in 
Edmond.  Conference information and online registration is now available 
on the website (http://www.okairp.org).  This conference will have a major 
theme and a secondary theme.  The major theme is HLC/NCA re-accreditation 
while the secondary theme is general IR, assessment and planning 
interests.  There is an early registration discount, so be sure to get 
your information to us before March 3rd!

If you have questions or comments about this conference, please contact 
one of the board members (contact information is on the website).

Hope to see you all in March!
Paul Johnson
OKAIRP President, 2006